/* #yrfmmain1 template css begin */

/* This set of CSS rules applies to the content inside the Flexi CSS Layout (menus, lists, forms etc.). You can modify these rules or add your own. */



@charset "utf-8";
/* CSS Document */

/* start reset css */

html, body, div, span, applet, object, iframe, ul, ol, img, p, a {
	padding: 0;
	border: 0;
	font-size: 100%;
	margin-top: 0;
	margin-right: 0px;
	margin-bottom: 0;
}


/* end reset css */

/* start top navigation menu */

#topNavigation {
	float:right;
}

#topNavigation li {
	list-style:none;
	font-size:16px;
	padding-left:10px;
	padding-right:10px;
	padding-top:50px;
	font-weight: bold;
	text-transform: uppercase;
	text-align: right;
	color: #00C;
}

#topNavigation a:link, #topNavigation a:active, #topNavigation a:visited {
	font-family:Arial, Helvetica, sans-serif;
	font-size:15px;
	font-style:normal;
	text-decoration:none;
	text-align:left;
	font-weight: bold;
	float: right;
}

#topNavigation a:hover {
	font-family:Arial, Helvetica, sans-serif;
	font-size:15px;
	font-style:normal;
	color:#03F;
	line-height:150%;
	text-align:right;
	font-weight: bold;
}

#iframeresources {
	height: 600px;
	width: 1000px;
	padding-top: 10px;
	padding-bottom: 10px;
	background-image: url(../../images/logo.png);
	background-repeat: no-repeat;
	background-position: center center;
}
.yrfmmain1_body_design .yrfmmain1 .cssLO.yrfmmain1_wrapper_layout .wrapper.cssLI.yrfmmain1_wrapper_design .cssLO.yrfmmain1_content_wrapper_layout .content_wrapper.cssLI.yrfmmain1_content_wrapper_design .cssLO.yrfmmain1_bottomcontent_wrapper_layout .bottomcontent_wrapper.cssLI.yrfmmain1_bottomcontent_wrapper_design .cssLO.yrfmmain1_row7_xtdalignwrapper_layout .row7_xtdalignwrapper.cssLI.yrfmmain1_row7_xtdalignwrapper_design .cssLO.yrfmmain1_bottomcontent_layout .bottomcontent.cssLI.yrfmmain1_bottomcontent_design .cssLO.yrfmmain1_sidebar_layout .sidebar.cssLI.yrfmmain1_sidebar_design .YRFMcontent1 .cssLO.YRFMcontent1_wrapper_layout .wrapper.cssLI.YRFMcontent1_wrapper_design .cssLO.YRFMcontent1_column_2_layout .column_2.cssLI.YRFMcontent1_column_2_design ul li {
	margin-left: 15px;
	padding-left: 15px;
	font-size: 14px;
}
.yrfmmain1_body_design .yrfmmain1 .cssLO.yrfmmain1_wrapper_layout .wrapper.cssLI.yrfmmain1_wrapper_design .cssLO.yrfmmain1_content_wrapper_layout .content_wrapper.cssLI.yrfmmain1_content_wrapper_design .cssLO.yrfmmain1_bottomcontent_wrapper_layout .bottomcontent_wrapper.cssLI.yrfmmain1_bottomcontent_wrapper_design .cssLO.yrfmmain1_row7_xtdalignwrapper_layout .row7_xtdalignwrapper.cssLI.yrfmmain1_row7_xtdalignwrapper_design .cssLO.yrfmmain1_bottomcontent_layout .bottomcontent.cssLI.yrfmmain1_bottomcontent_design .cssLO.yrfmmain1_sidebar_layout .sidebar.cssLI.yrfmmain1_sidebar_design .YRFMcontent1 .cssLO.YRFMcontent1_wrapper_layout .wrapper.cssLI.YRFMcontent1_wrapper_design .cssLO.YRFMcontent1_column_1_layout .column_1.cssLI.YRFMcontent1_column_1_design table tr td ul li {
	margin-left: 15px;
	padding-left: 5px;
}
